/* MessageDialog strings */
"OK" = "Tamam";
"Cancel" = "Vazgeç";
"Don't Save" = "Kaydetme";

/* Menu strings */
"Preferences…" = "Tercihler…";
"Services" = "Servisler";
"Hide %@" = "Gizle: %@";
"Hide Others" = "Diğerlerini Gizle";
"Show All" = "Tümünü Göster";
"Quit %@" = "Çık: %@";
"Help" = "Yardım";
"Enter Full Screen" = "Tam Ekrana Geç";
"Exit Full Screen" = "Tam Ekrandan Çık";

/* HTMLViewer strings */
"Open “%@” in a new window" = "“%@” yeni bir pencerede açılır";
"Go to “%@”" = "Git: “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "adsız";

/* Print progress dialog */
"Preview" = "Önizleme";
"Save" = "Kaydet";
"Print" = "Yazdır";
"Canceling\u2026" = "Vazgeçiliyor…";
"Processing page: %@" = "Sayfa işleniyor: %@";
